@charset "utf-8";
/* CSS Document */
.ban{ overflow:hidden; width:100%; margin-bottom:80px }
.fullSlide {width:100%;position:relative;height:700px;overflow:hidden; background:#bf242c}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {width:100% !important; overflow:hidden; height:700px}
.fullSlide .bd li h2{ width:1400px; margin:0 auto;overflow:hidden; font-size:60px; color:#fff;line-height:70px; margin-top:350px;margin-bottom:15px; font-family:"Microsoft Yahei"; }
.fullSlide .bd li h3{width:1400px; margin:0 auto;overflow:hidden; color:#fff;line-height:55px; font-family:"Microsoft Yahei";  font-size:47px}

.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:25px;left:0;height:10px;line-height:10px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:12px;height:12px; margin-right:8px; overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px; border-radius:50% }
.fullSlide .hd ul .on {background:#bf242c;filter:alpha(opacity=100);opacity:1.0}
.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:76px;background:url(arrleft.png) 0 0 no-repeat;cursor:pointer;filter:alpha(opacity=70);opacity:0.5;display:none;}
.fullSlide .next {left:auto;right:5%;;background:url(arrright.png) 0 0 no-repeat;}


.pro01{ background:url(pro_l.jpg) no-repeat 0 bottom,url(pro_r.jpg) no-repeat right bottom; padding-bottom:150px}
.h301{ width:100%; float:left; overflow:hidden; text-align:center; line-height:40px; font-size:32px; color:#333}
.h301 a{ color:#333}
.h401{ width:100%; float:left; overflow:hidden; text-align:center; line-height:30px; font-size:16px; color:#333; text-transform:uppercase; margin-bottom:50px; font-family:Arial, Helvetica, sans-serif}
.pro01 dl{ width:100%; float:left; overflow:hidden; width:23.5%; margin-right:2%;}
.pro01 dl:last-child{ margin-right:0}
.pro01 dl dd { width:100%; float:left; overflow:hidden}
.pro01 dl dd img{ width:100%; float:left; overflow:hidden}
.pro01 dl dt{ width:100%; float:left; overflow:hidden}
.pro01 dl dt a{ display:block; float:left; overflow:hidden; width:100%; padding:20px; box-sizing:border-box; line-height:40px; font-size:18px; color:#fff; background:#bf242c; text-align:center}


.about01{ display:flex;background:#bf242c; margin-bottom:80px}
.ab_left{ width:50%; background:url(bgleft.png) repeat-x 0 0,url(bgright.png) repeat-x 0 bottom;position:relative; height:780px}
.ab_left1{ width:700px; position:absolute; top:0; right:0;  box-sizing:border-box;padding:100px 80px 80px 0;}
.ab_left1 h3{ width:100%; float:left; overflow:hidden; line-height:40px; font-size:32px; color:rgba(255,255,255,.95); margin-bottom:50px }
.ab_left1 ul{ width:100%; float:left; overflow:hidden; margin-bottom:80px;line-height:30px; color:rgba(255,255,255,.95); font-size:16px}
.ab_left1 ul p{ line-height:34px; margin-bottom:15px; color:rgba(255,255,255,.95); font-size:16px}

.ab_left1 h6{ width:100%; float:left; overflow:hidden;}
.ab_left1 h6 a{ display:block; float:left; overflow:hidden; width:200px; height:60px; text-align:center; line-height:60px; border-radius:32px; background-image: linear-gradient(to bottom,#f1e020 ,#f60); font-size:21px; color:#bf242c}
.ab_left1 h6 a:hover{ background-image: linear-gradient(to bottom,#f60,#f1e020 ); color:#fff}


.ab_right{ width:50%; background:#040a13 url(limin.jpg) no-repeat 0 0;}
.news01 dl{ width:48%; float:left; overflow:hidden; margin-bottom:50px; display:flex;}
.news01 dl:nth-child(2n+1){ margin-right:4%;}
.news01 dl h5{ width:40%; float:left; overflow:hidden;}
.news01 dl h5 img{ width:100%; }
.news01 dl ul{flex:1; box-sizing:border-box; padding:20px; border:1px solid #ddd; border-left:none; display:flex;align-content:center ;flex-wrap:wrap }
.news01 dl ul dt{ width:100%; float:left; overflow:hidden; line-height:30px; height:30px; margin-bottom:10px}
.news01 dl ul dt a{ font-size:16px; color:#333; font-weight:bold}
.news01 dl ul dd{ width:100%; float:left; overflow:hidden; line-height:26px; color:#888; font-size:14px;}
.news01 dl dt a:hover{ color:#bf242c; text-decoration:underline}


.honor{ background:url(honor_bg.jpg) no-repeat center 0; background-size:cover; padding:50px 0}
.honor .h301,.honor .h401{ text-align:left}
.honor ul{ width:100%; float:left; overflow:hidden}
.honor ul li{ width:100%; float:left; overflow:hidden; width:23.5%; margin-right:2%;}
.honor ul li:last-child{ margin-right:0}
.honor ul li img{ width:100%; float:left; overflow:hidden; box-sizing:border-box; border:2px solid #ccc}


/******** 手机版 ********/
@media (max-width:767px){

.ban{  margin-bottom:20px }
.fullSlide {height:260px;}
.fullSlide .bd li { height:260px}
.fullSlide .prev,.fullSlide .next { background-size:40%}

.pro01{  padding-bottom:40px}
.h301{line-height:30px; font-size:20px;}
.h401{ line-height:16px; font-size:12px; margin-bottom:20px;}
.pro01 dl{ width:100%; float:left; overflow:hidden; width:48.5%; margin-right:0; margin-bottom:15px}
.pro01 dl:nth-child(2n+1){ margin-right:3%}
.pro01 dl dd { width:100%; float:left; overflow:hidden}
.pro01 dl dd img{ width:100%; float:left; overflow:hidden}
.pro01 dl dt{ width:100%; float:left; overflow:hidden}
.pro01 dl dt a{ display:block; float:left; overflow:hidden; width:100%; padding:15px; box-sizing:border-box; line-height:20px; font-size:14px; color:#fff; background:#bf242c; text-align:center}


.about01{ width:100%;  margin-bottom:30px;flex-wrap:wrap }
.ab_left{ width:100%; padding:0 2.5%; box-sizing:border-box; height:400px; background-size:10%}
.ab_left1{ width:100%; position:absolute; top:0; right:0;box-sizing:border-box; padding:40px 2.5% 30px;}
.ab_left1 h3{  line-height:30px; font-size:20px;  margin-bottom:20px }
.ab_left1 ul{ margin-bottom:20px;line-height:20px;  font-size:12px}
.ab_left1 ul p{ line-height:20px; margin-bottom:10px; font-size:12px}
.ab_left1 h6 a{  width:140px; height:40px; line-height:40px; border-radius:21px;  font-size:14px; }
.ab_left1 h6 a:hover{ background-image: linear-gradient(to bottom,#f1e020 ,#f60); color:#fff}
.ab_right{ display:none}


.news01 dl{ width:100%;  margin-bottom:30px; }
.news01 dl:nth-child(2n+1){ margin-right:0;}
.news01 dl h5{ width:40%; float:left; overflow:hidden;}

.news01 dl ul{ padding:10px;}
.news01 dl ul dt{line-height:20px; height:20px; margin-bottom:10px}
.news01 dl ul dt a{ font-size:14px; }
.news01 dl ul dd{line-height:16px; height:32px; overflow:hidden; font-size:12px;}
.news01 dl dt a:hover{ color:#bf242c; text-decoration:underline}


.honor{  padding:20px 0 10px}

.honor ul li{ float:left; overflow:hidden; width:48.5%; margin-right:0; margin-bottom:15px;}
.honor ul li:last-child{ margin-right:0}
.honor ul li:nth-child(2n+1){ margin-right:3%}
.honor ul li img{border:1px solid #ccc}



}